body{
margin:0;
padding:0;
}
.box{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}

.box select{
	background: transparent;
	color: #fff;
	padding: 10px;
	width: 320px;
	height: 80px;
	border:2px solid #fff;
	font-size: 40px;
	box-shadow: 0 8px 30px rgba(0,0,0,.5);
	
}



